/* Pb_editorialParagraph Start*/
.stage + .editorialIntroText{
  margin-top: 60px;
}
.modulHeadline + .editorialIntroText{
  margin-top: 60px !important;
}

.editorialIntroText p {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.4;
}

@media (min-width: 768px) {
  .editorialIntroText p {
    font-size: 2.2rem;
    line-height: 1.36;
  }
}

